--- 
vendor: "ESRI"
id: "3"
title: "Biotopove mapovani"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FSB: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  BIOTOP_SEZ: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  Classname: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Rozloha_m2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://maps1.fzp.ujep.cz/arcgis/rest/services/Projects/Svycovod_Mokrady/OGCFeatureServer/collections/3/queryables"